<div class="ui one column stackable grid">
  <div class="column">
    <table class="ui very basic table">
      <thead>
      <tr>
        <th>Status</th>
        <th class="single line">Detalles</th>
        <th class="single line">Acciones</th>
      </tr>
      </thead>
      <tbody>
      <%= render partial: 'admin/library/loans/loans/partials/table_content' %>
      </tbody>
      <% if @loans.present? %>
        <tfoot>
        <tr>
          <th colspan="5">
            <div class="ui right floated pagination menu">
              <%= pagy_semantic_nav(@pagy).html_safe %>
            </div>
          </th>
        </tr>
        </tfoot>
      <% end %>
    </table>
  </div>
</div>
